#!/bin/sh

echo 'name: tagsoup
version: 0.10
license: BSD3
copyright: Neil Mitchell 2006-2010
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability:
homepage: http://community.haskell.org/~ndm/tagsoup/
package-url:
description: TagSoup is a library for parsing HTML/XML. It supports the HTML 5 specification,
             and can be used to parse either well-formed XML, or unstructured and malformed HTML
             from the web. The library also provides useful functions to extract information
             from an HTML document, making it ideal for screen-scraping.
             .
             Users should start from the "Text.HTML.TagSoup" module.
category: XML
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Text.HTML.Download Text.HTML.TagSoup
                 Text.HTML.TagSoup.Entity Text.HTML.TagSoup.Match
                 Text.HTML.TagSoup.Tree Text.StringLike
hidden-modules: Text.HTML.TagSoup.Generated
                Text.HTML.TagSoup.Implementation Text.HTML.TagSoup.Manual
                Text.HTML.TagSoup.Options Text.HTML.TagSoup.Parser
                Text.HTML.TagSoup.Render Text.HTML.TagSoup.Specification
                Text.HTML.TagSoup.Type
import-dirs: /usr/local/lib/tagsoup-0.10/ghc-6.10.4
library-dirs: /usr/local/lib/tagsoup-0.10/ghc-6.10.4 /usr/local/lib
hs-libraries: HStagsoup-0.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.0.9 QuickCheck-2.1.0.3 base-4.1.0.0
         bytestring-0.9.1.4 containers-0.2.0.1 deepseq-1.1.0.0 mtl-1.1.0.2
         network-2.2.1.2 time-1.1.4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/tagsoup-0.10/html/tagsoup.haddock
haddock-html: /usr/local/share/doc/tagsoup-0.10/html' | /usr/local/bin/ghc-pkg update -
